/* barlow-semi-condensed-regular - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-semi-condensed-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Regular'), local('BarlowSemiCondensed-Regular'),
       url('../fonts/barlow-semi-condensed-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v4-latin-regular.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* luckiest-guy-regular - latin */
@font-face {
  font-family: 'Luckiest Guy';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/luckiest-guy-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Luckiest Guy Regular'), local('LuckiestGuy-Regular'),
       url('../fonts/luckiest-guy-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/luckiest-guy-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/luckiest-guy-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/luckiest-guy-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/luckiest-guy-v9-latin-regular.svg#LuckiestGuy') format('svg'); /* Legacy iOS */
}

html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
	height:100%
}

body {
	height:100%;margin:0;padding:0;background-color:#ffffff;color:#3d434c;	font-family: 'Barlow Semi Condensed', sans-serif;	font-size:18px;font-weight:400;}

p{margin:0;padding:4px 0 12px 0;line-height:1.2}

h1, h2 {font-family: 'Luckiest Guy', sans-serif;font-weight:400;line-height:1.1;color:#3d434c;}
h3, h4, h5{font-weight:400;color:#3d434c;margin:0;padding:0;}

h1{font-size:36px;margin:0;padding:0 0 10px 0;}
h2{font-size:28px;margin:0;padding:0 0 10px 0;}
h3{font-size:24px;margin:0;padding:0 0 10px 0;}

a{color:#3d434c;text-decoration:none;}
.grau{color:#c2c3c3;}
.rot, a.rot{color:#93034d;}
.gruen, a.gruen{color:#6b8625}
.blau, a.blau{color:#3c9da4}
.headline_big{font-size:70px;}

.clr{clear:both;}

figure{margin:0;padding:0;}


#wrapper{width:100%;margin:auto;position:relative;background-color:#ffffff;}
header{padding-top:25px;background-color:#ffffff;}
#header_inner{margin:auto; position:relative;}

#logo{float:right;padding-bottom:20px;padding-left:5%;}
#logo img{width:100%;max-width:246px;height:auto;}
#logo p{margin:0;padding:0;}

#mobil{position:relative;z-index:99;padding:0 2% 0 30px;float:left;margin-top:50px;}
#mobil p{padding:0;}
a.burger:before{content: '\e68e';font-family: themify;position: relative;padding-right:3px;color:#3c9da4;font-size:60px;}

#menu_top{background-color:#ffffff;color:#000000;display:none;font-family: 'Luckiest Guy', sans-serif;font-size:26px;}
#menu_top ul{margin:0;padding:0;list-style-type:none;}
#menu_top ul li{padding:10px 0;}

.contwrap{background-image:url('../images/bg_box3.png');background-repeat:no-repeat;background-position:center top;background-size: cover;padding:80px 0;}
.contwrap_inner{width:90%;max-width:1130px;margin:auto;padding-bottom:60px;}

.contentbox_inner img{width:100%;max-width:100%;height:auto;margin:auto;}
.contentbox_inner p img{max-width:500px;}
.contentbox_inner{width:90%;max-width:1130px;margin:auto;font-size:24px;}
.block_image.img_left{display:none;}

.contentbox2, .contentbox3, .contentbox4, .contentbox5, .contentbox6, .contentbox7{padding:100px 0;}

.contentbox1{background-image:url('../images/bg_box1.jpg');background-repeat:no-repeat;background-position:center center;background-size: cover;padding:20px 0 0 0;color:#3c9da4;}
.contentbox1 .block_image.img_left img{width:100%;max-width:400px;height:auto;}
.contentbox1 h1{color:#ffffff;font-size:40px;}
.contentbox1 .txt_inner{margin-top:30px;}

.contentbox2 .contentbox_inner{max-width:700px;}
.contentbox2 .txt_inner{margin-bottom:40px;}
.contentbox3 .contentbox_inner{max-width:700px;}
.contentbox3 .txt_inner{margin-bottom:40px;}
.contentbox3,  .contentbox7, .contentbox9{background-image:url('../images/bg_box3.png');background-repeat:no-repeat;background-position:center top;background-size: cover;padding-bottom:0;}
.contentbox4{padding-top:30px;}
.contentbox5{background-color:#545a63;color:#ffffff;padding-bottom:50px;}
.contentbox5 .block_image.img_left img{width:100%;max-width:400px;height:auto;}
.contentbox5 h1,.contentbox5 h2,.contentbox5 h3,.contentbox5 h4,.contentbox5 h5, .contentbox5 a{color:#ffffff;}

#bottom1{margin:auto;border-top:solid 1px #000000;padding-top:50px;padding-bottom:50px;}

#footer a{color:#383838; text-decoration:none;}

#footer_top_wrap{border-top:solid 50px #545a63;margin-top:-2px;} 
#footer_top{width:90%;max-width:1130px;padding:20px 20px 20px 20px;margin:auto;}
#footer_top a{color:#3d434c;}

#footer2 ul{list-style:none;margin:0;padding:0;}
#footer2 ul li{margin:0;padding:0;line-height:1.4}

#header_inner, #feature, #content, #bottom, #footer_top, #footer_bottom{}

#social{position:fixed;right:0;bottom:0;}

   
/*Formular*/
fieldset{border:none;width:98%;margin:0 2% 0 0;padding:0;}
fieldset dt {clear:both;}
fieldset dt, fieldset dd {width:100%;padding:4px 0;text-align:left;margin:0;}
input[type="text"], textarea {width:98%;padding:4px;margin:0;border:solid 1px #999;}
input[tpye="radio"]{width:auto;}
input[type="submit"]{width:150px;background-color:#ebebed;color:#000000;font-size:18px;margin-top:20px;padding:8px;}
.antispam{display:none;}


totop{position:absolute;bottom:10px;right:5%;display:inline-block;float:right;}
totop a{color:#c2c3c3;line-height:1;}
totop a:before{content: '\e65c';font-family: themify;position: relative;padding-right:3px;color:#c2c3c3;font-size:60px;}

@media (min-width: 560px) {
}

@media (min-width: 768px) {
    #social{top:130px;bottom:auto;}   
    .block_image.img_left {width:26%;float:left;display:block;}
    .block_text.img_left{width:72%;float:right;} 
}


@media (min-width: 1024px) {
    
    #social{top:180px} 
    

    #wrapper{width:100%;max-width:100%;}
   
    header{position:fixed;z-index:99;height:110px; padding-bottom:0;width:100%;
	      -webkit-transition: all 1s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s; }
	header #logo img{-webkit-transition: all 1s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s; }
	header.smaller{height:50px;}
	header.smaller #logo img{height:60px;width:auto;}
	header.smaller #menu_top{margin-top:0px;}
	
    
    #main{padding-top:140px;position:relative;}
    
    #header_inner, #feature, #content, #bottom1, #footer_top, #footer_bottom{padding-left:0%;padding-right:0%;}
    
    #header_inner{max-width:1200px;margin:auto;}    
    
    #mobil{display:none;}
    #menu_top{display:block;position:relative;float:left;right:auto;top:auto;padding:0 0 0 2%;margin-top:60px;font-size:20px;}
    #menu_top ul li {display:inline-block;margin-right:30px;}
    
    #feature{clear:both;padding-top:0;max-width:1000px;}
    
    
    
    #content_wrap{clear:both;}
    
    .headline_big{font-size:96px;}
    .contentbox1 .block_text.img_left{width:57%;padding-right:16%;}
    .contentbox1 h1{font-size:64px;}
    
    #bottom_wrap1, #bottom_wrap2, #bottom_wrap3{}
    #bottom1,#bottom2, #bottom3{max-width:1000px;}
    
    
    #footer1, #footer2 {width:45%;}
    #footer1{float:left;padding:0 1% 0 0;}
    #footer1 h3{margin:0;padding-top:0;}
    #footer2{float:right;padding-left:1%;}
    #footer2 ul li{display:inline-block;margin-left:16px;}
    
    
    
}

@media (min-width: 1200px) {
    #logo{padding-left:0px;}
    #menu_top{font-size:26px;}
    #footer1 h3{margin:0;padding:0 0 20px 0;}
    totop{position:fixed;right:20px;bottom:60px;}    
    
    .contentbox1 .txt_inner{margin-top:80px;}
    
}
@media (min-width: 1600px) {
    
  
}

@media (max-width: 1023px) {    
    header{padding-top:0;}
    #menu_top{position:absolute;left:2%;top:100px;z-index: 10;padding: 30px 30px 20px 30px;}
    #logo{padding-bottom:0;}
}
